.fc_cta_banner {
  --color-text: var(--color-white);
  color: var(--color-text);
  position: relative;
  isolation: isolate;
  overflow: hidden;

  .banner_image,
  .banner_video {
    position: absolute;
    z-index: -2;
    inset: 0;
    overflow: hidden;
  }

  .banner_video {
    iframe {
      position: absolute;
      top: 50%;
      left: 50%;
      min-width: 100.5%;
      min-height: 100%;
      aspect-ratio: 16 / 9;
      transform: translate(-50%, -50%);
      pointer-events: none;
    }
  }

  .content_graphic {
    &::before {
      content: "";
      display: block;
      width: 56px;
      height: 33px;
      margin-bottom: var(--gap-s);
      margin-inline: auto;
    }

    &.green {
      &::before {
        background: center / contain no-repeat
          url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 224 132'%3E%3Cpath fill='%2382bf39' d='M86 0h52L52 132H0z'/%3E%3Cpath fill='%23bad98a' d='M139 0h-35l86 132h34z'/%3E%3Cpath fill='%2382bf39' d='M86 0h52L52 132H0z'/%3E%3Cpath fill='%23bad98a' d='M139 0h-35l86 132h34z'/%3E%3C/svg%3E");
      }
    }
    &.teal {
      &::before {
        background: center / contain no-repeat
          url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 224 132'%3E%3Cpath fill='%23139990' d='M86 0h52L52 132H0z'/%3E%3Cpath fill='%237bcac5' d='M139 0h-35l86 132h34z'/%3E%3Cpath fill='%23139990' d='M86 0h52L52 132H0z'/%3E%3Cpath fill='%237bcac5' d='M139 0h-35l86 132h34z'/%3E%3C/svg%3E");
      }
    }
    &.orange {
      &::before {
        background: center / contain no-repeat
          url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 224 132'%3E%3Cpath fill='%23e76925' d='M86 0h52L52 132H0z'/%3E%3Cpath fill='%23f89b66' d='M139 0h-35l86 132h34z'/%3E%3Cpath fill='%23e76925' d='M86 0h52L52 132H0z'/%3E%3Cpath fill='%23f89b66' d='M139 0h-35l86 132h34z'/%3E%3C/svg%3E");
      }
    }
  }

  &::before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: -1;
    background: linear-gradient(
      0deg,
      rgba(43, 65, 81, 0.8) 0%,
      rgba(43, 65, 81, 0.8) 100%
    );
  }

  /* responsive */
  @media (width >= 576px) {
  }
}
